/*
 Theme Name:   CSS Course Template
 Theme URI:    https://divi.academy
 Description:  A Child Theme Template for Divi
 Author:       Divi Academy
 Author URI:   https://divi.academy
 Template:     Divi
 Version:      1
*/


/*-----Colour Palette-----*/

/*Change values to those used in your child theme*/

/*Colour 1: HEX #111111 RGB 111,111,111*/
/*Colour 2: HEX #111111 RGB 222,222,222*/
/*Colour 3: HEX #111111 RGB 333,333,333*/
/*Colour 4: HEX #111111 RGB 444,444,444*/

/*-----Typography-----*/

/*Load any custom fonts here*/

/*Example of adding google fonts*/

@import url(https://fonts.googleapis.com/css?family=Fjalla+One|PT+Sans+Narrow);

/*Example of adding custom fonts (fonts files must be added in a folder called 'fonts' in the root of your child theme)*/

@font-face {
    font-family: 'journalregular';
    src: url('fonts/journal-webfont.eot');
    src: url('fonts/journal-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/journal-webfont.woff') format('woff'),
         url('fonts/journal-webfont.ttf') format('truetype'),
         url('fonts/journal-webfont.svg#journalregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futura_lt_btlight';
    src: url('fonts/futura_light_bt-webfont.woff2') format('woff2'),
         url('fonts/futura_light_bt-webfont.woff') format('woff'),
         url('fonts/futura_light_bt.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futura_hv_btheavy';
    src: url('fonts/futura_heavy_font-webfont.woff2') format('woff2'),
         url('fonts/futura_heavy_font-webfont.woff') format('woff'),
         url('fonts/future_heavy_font.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*Heading Styles*/

/*Example H1 styling*/
h1 {
    font-family: 'featherly';
    font-size: 40px;
    color: #d7d7d7;
    line-height: 1.4em;
}

/*Example H2 styling*/
h2 {
    font-family: 'featherly';
    font-size: 30px;
    color: #ff6600;
    line-height: 1.4em;
}

/*Example H3 styling*/
h3 {
    font-family: 'featherly';
    font-size: 25px;
    color: #000000;
    line-height: 1.2em;
}

/*Example H4 styling*/
h4 {
    font-family: 'Fjalla One', sans-serif;
    font-size: 20px;
    color: #d7d7d7;
    line-height: 1.2em;
}

/*Example H5 styling*/
h5 {
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 18px;
    color: #ffffff;
    line-height: 1.2em;
}

/*Example H5 styling*/
h6 {
    font-family: 'PT Sans Narrow', sans-serif;
    font-size: 16px;
    color: #ffffff;
    line-height: 1.2em;
}


/*Example body copy styling*/
p, body {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 18px;
	letter-spacing: 1px;
}

/*Example link styling*/
a {
    color: #ff6600;
}

/*Example button styling*/
.et_pb_button {
	font-family: 'Fjalla One', sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    background: #ff6600;
    color: #ffffff;
}

.et_pb_button::hover {
	background: #ffffff;
    color: #ff6600;
}


/*-----Example Media Queries for common breakpoints-----*/

/* smartphones, iPhone, portrait 480x320 phones */ 
@media only screen and (min-width:320px) { 
    .selector {
        property: value;
    }
}

/* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */ 
@media only screen and (min-width:481px) { 
    .selector {
        property: value;
    }
}

/* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */ 
@media only screen and (min-width:641px) {
    .selector {
        property: value;
    }
}

/* tablet, landscape iPad, lo-res laptops ands desktops */ 
@media only screen and (min-width:961px) {
    .selector {
        property: value;
    }
}

/* big landscape tablets, laptops, and desktops */
@media only screen and (min-width:1025px) {
    .selector {
        property: value;
    }
}

/* hi-res laptops and desktops */ 
@media only screen and (min-width:1281px) { 
    .selector {
        property: value;
    }
}